kind: Kustomization
apiVersion: kustomize.config.k8s.io/v1beta1
resources:
  - ../../base
  - route.yaml
images:
  - name: registry.gitlab.com/arbetsformedlingen/job-ads/historical-ads/historical-api/main:latest
    newName: registry.gitlab.com/arbetsformedlingen/job-ads/historical-ads/historical-api/main
    newTag: 6b8dbef2849f7a980a2b8933313587cecd6bb256
configMapGenerator:
  - name: historical-ads-api-cm
    behavior: merge
    envs:
      - config.env
